<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>9 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>美國聯邦調查局國家學院訓練</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>2</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>美國</bm_country>
            <bm_agency/>
            <bm_cont_text>&lt;#H1&gt;受訓內容含學、術科等，交換工作經驗，提升調查工作技能。&lt;#H1&gt;加強與美國聯邦調查局聯繫工作，建立交流管道，促進國際合作。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>81</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>0.00</bm_amt_trans>
            <bm_amt_life>0.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>55000.00</bm_amt_books>
            <bm_amt_flight>90000.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>9 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>外派人員赴駐在國研習當地語文</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>1</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>德國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;為提升駐外人員德語能力，有必要赴德國實地接受德語訓練。&#xd;
&amp;lt;#H1&amp;gt;瞭解、融入當地社會環境，培養專業素養及處理涉外事務能力，俾赴任後順利推動業務。</bm_cont_text>
            <bm_durationfrom>10606</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>180</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>0.00</bm_amt_trans>
            <bm_amt_life>0.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>3000.00</bm_amt_books>
            <bm_amt_flight>55000.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>9 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>外派人員赴駐在國研習當地語文</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>1</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>馬來西亞</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;為提升駐外人員馬來西亞語能力，有必要赴馬來西亞實地接受馬來西亞語訓練。&#xd;
&amp;lt;#H1&amp;gt;瞭解、融入當地社會環境，培養專業素養及處理涉外事務能力，俾赴任後順利推動業務。</bm_cont_text>
            <bm_durationfrom>10606</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>180</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>0.00</bm_amt_trans>
            <bm_amt_life>0.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>3000.00</bm_amt_books>
            <bm_amt_flight>19000.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>9 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>外派人員赴駐在國研習當地語文</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>1</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>印尼</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;為提升駐外人員印尼語能力，有必要赴印尼實地接受印尼語訓練。&#xd;
&amp;lt;#H1&amp;gt;瞭解、融入當地社會環境，培養專業素養及處理涉外事務能力，俾赴任後順利推動業務。</bm_cont_text>
            <bm_durationfrom>10606</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>180</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>0.00</bm_amt_trans>
            <bm_amt_life>0.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>3000.00</bm_amt_books>
            <bm_amt_flight>19000.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>9 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>外派人員赴駐在國研習當地語文</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>沙烏地阿拉伯</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;為提升駐外人員阿拉伯語能力，有必要赴沙烏地阿拉伯實地接受阿拉伯語訓練。&#xd;
&amp;lt;#H1&amp;gt;瞭解、融入當地社會環境，培養專業素養及處理涉外事務能力，俾赴任後順利推動業務。</bm_cont_text>
            <bm_durationfrom>10606</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>180</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>0.00</bm_amt_trans>
            <bm_amt_life>0.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>3000.00</bm_amt_books>
            <bm_amt_flight>54000.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
